RubyGems Navigation menu

logstash-input-xmpp 3.1.7

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 3.1.7 - April 06, 2018 (10.5 KB)
  2. 3.1.6 - November 07, 2017 (10.5 KB)
  3. 3.1.5 - August 16, 2017 (10.5 KB)
  4. 3.1.4 - June 27, 2017 (10.5 KB)
  5. 3.1.3 - June 23, 2017 (10.5 KB)
Show all versions (20 total)

Development Dependencies (1):

Owners:

Authors:

  • Elastic

SHA 256 checksum:

aef04953d960765e199d85fcd56d066bcff5764fa5773b96e9caed2cf52d02b9

Total downloads 862,966

For this version 13,062

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: